Bug 6650 - X server doesn't recognize ELSA Gloria L/MX card
X server doesn't recognize ELSA Gloria L/MX card
Status: CLOSED DUPLICATE of bug 4994
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-02 12:20 EST by stanonik
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-14 12:49:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stanonik 1999-11-02 12:20:10 EST
After upgrading from RedHat 6.0 to 6.1, X stopped working.
Machine has ELSA Gloria L/MX video card.
Error message is

Fatal server error:
No GLINT/PERMEDIA based card found
Comment 1 Preston Brown 2000-01-14 12:49:59 EST
*** This bug has been marked as a duplicate of 4994 ***

Note You need to log in before you can comment on or make changes to this bug.